<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$mouseserial = $_POST['mouseserial'];
$estadomouse = $_POST['estadomouse'];
$fecha = $_POST['fecha'];

$objconexion = new conexion();

                         
if(!empty($mouseserial) && !empty($estadomouse) && !empty($fecha))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO mouse VALUES(null,'".$mouseserial."','".$estadomouse."',null,now())";
	$SentenciaInsert2 = "INSERT INTO historial_mouse VALUES(null,'".$mouseserial."','".$estadomouse."',now(),null,null)";
	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;
	$return = $objconexion->Ejecutar($SentenciaInsert);
    $return = $objconexion->Ejecutar($SentenciaInsert2);
		if($return==1)
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "ingresarmouse.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location = "ingresarmouse.php";
		          </script>';
         }
}

?>